package com.gic.haoban.manage.api.dto.contact;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

public class ContactFollowGoodsDTO implements Serializable {
    private static final long serialVersionUID = 973688857967269974L;

    private String goodsId;

    private String goodsCode;

    private String goodsName;

    private String mainImageUrl;

    public String getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(String goodsId) {
        this.goodsId = goodsId;
    }

    public String getGoodsCode() {
        return goodsCode;
    }

    public void setGoodsCode(String goodsCode) {
        this.goodsCode = goodsCode;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getMainImageUrl() {
        return mainImageUrl;
    }

    public void setMainImageUrl(String mainImageUrl) {
        this.mainImageUrl = mainImageUrl;
    }
}